Subject: Re: What's the best way to make my company migrate to Git?

From: Joshua Jensen <[email-masked]>
Date: Sat, 22 May 2010 12:26:39 -0600

----- Original Message -----
From: Daniele Segato
Date: 5/22/2010 9:58 AM
>> There is also Gerrit, a web based code review system, which runs in
>> any standard Java servlet container.
> Did someone worked with some of them and have a review or an opinion
> about them?
I use http://redmine.org/.  It has Git support and generally works 
great.  There is a decent set of plug-ins for it, too.

I set up Gerrit, and I really like what I see there.  Not only does it 
have code review functionality built in, it also knows how to merge 
changes automatically (as I understand it) when everyone buys off on the 
change.

Josh